Subject: Re: linux-next: Fixes tag needs some work in the drm-msm tree

From: Iskren Chernev <[email-masked]>
Date: Sun, 6 Dec 2020 23:05:30 +0200

On 12/6/20 10:05 PM, Stephen Rothwell wrote:
 > Hi all,
 >
 > In commit
 >
 >   9b73bde39cf2 ("drm/msm: Fix use-after-free in msm_gem with carveout")
 >
 > Fixes tag
 >
 >   Fixes: 4b85f7f5cf7 ("drm/msm: support for an arbitrary number of 
address spaces")
 >
 > has these problem(s):
 >
 >   - SHA1 should be at least 12 digits long
 >
 > In the furture, this can be avoided by setting core.abbrev to 12 (or 
more)
 > or (for git v2.11 or later) just making sure it is not set (or set to
 > "auto").

I'm sorry, I copied and truncated the hash by hand. I should have used

     git log --pretty=reference

Also scripts/checkpatch.pl didn't notice it. Should I submit v3 of the
patch or it's too late.

Regards,
Iskren